/*----------------- Globales -----------------*/
.main_cont {width:100%; margin:0 auto; overflow:hidden;}
body > div > nav .title h2 {width:120px;}
/* FIN Globales */


/*-----------------------------------------------
----------------- Sección 1 ------------------*/
.seccion1 {
   width: 100%;
   /*border: #CC0000 1px solid;*/
}
.seccion1 header {margin-bottom:20px;}
.seccion1 header .titular {font-weight:bold; color:#107490;}
.seccion1 header > ul li {float:left; margin:0 5px; font-style:italic; font-size:14px;}
.seccion1 header menu ul {float:right;}
.seccion1 header menu ul li {display:inline; font-size:11px; color:#666;}
.seccion1 header span {text-align:right; display:block; font-size:12px;}

/*----------------- Sección1 --> .col1 -----------------*/
.seccion1 .col1 {
   width:100%;
  /* border: #FFFF33 5px solid; */
}
.seccion1 .col1 .foto {
   margin:0px 10px;
   width:200px;
   display:inline-block;
   float: left;
}
.seccion1 .col1 .foto img {

}
.seccion1 .col1 .info {
   width:450px;
   display: inline-block;
   float: left;
}
.seccion1 .col1 .info h1 {font-size:22px; color:#0F1D4C; font-style:italic; font-weight:bold;}
.seccion1 .col1 .info h2 {font-size:18px; font-style:italic; color:#333;}
.seccion1 .col1 .info .datos {background:#f3f3f3; border:1px #ddd solid; padding:10px; margin:10px 0;}
.seccion1 .col1 .info .datos h3 {font-size:13px; color:#333; font-weight:bold;}
.seccion1 .col1 .info .datos ul {margin:5px 5px;}
.seccion1 .col1 .info .datos li {font-size:12px; color:#666; padding:5px;}
.seccion1 .col1 .info .datos li strong {color:#000;}
.seccion1 .col1 .info .datos li:hover { background:#e5e5e5;}
.seccion1 .col1 .info .bajada p {font-size:13px; color:#333; text-align:justify;}

/*----------------- Sección1 --> .col2 -----------------*/
.seccion1 .col2 {
   float: right;
   width:260px;
   padding:10px;
   display: inline-block;
}
.seccion1 .col2 h3 {font-size:13px; color:#0F1D4C; font-weight:bold; margin-top:10px; font-style:italic;}
.seccion1 .col2 h3.first-child {margin:0;}
.seccion1 .col2 ul {margin:5px;}
.seccion1 .col2 li {font-size:12px; color:#666; padding:5px;}
.seccion1 .col2 li a:hover {text-decoration:underline;}
.seccion1 .col2 li strong {color:#000;}

/*-----------------------------------------------
----------------- Sección 2 ------------------*/
.seccion2 h2 {color:#333333; font-size:18px; font-style:italic; margin-bottom:7px;}
.seccion2 table {border-bottom:1px #ddd solid; width:100%; margin:7px 0 30px 0;}
.seccion2 table tr {background:#f8f8f8;}
.seccion2 table tr:nth-child(2n) {background:#eeeeee;}
.seccion2 table tr:hover {background:#d9d9d9;}
.seccion2 table th {background:#107490; font-size:13px; padding:5px 10px; color:#fff; border-left:1px #107490 solid; border-right:1px #107490 solid;}
.seccion2 table td {font-size:13px; color:#333; padding:10px; border-left:1px #ddd solid; border-right:1px #ddd solid;}

.foto_imag{
   width: 200px;
   height: 330px;
   border: 0;
}

.seccion3 {
    min-height: 200px;
    padding: 15px 0;
}
.seccion3 menu {
    margin-bottom: 10px;
}
.seccion3 menu li {
    float: left;
    font-size: 13px;
    margin: 0 3px;
}
.seccion3 menu li a {
    padding: 3px 10px;
}
.seccion3 menu li a.selected {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #333333;
}

@media(max-width:1920px)
{

}

@media(max-width:800px)
{
   .seccion1 .col1 .info h1 {font-size:19px; color:#0F1D4C; font-style:italic; font-weight:bold;}
   .seccion1 .col1 .info h2 {font-size:15px; font-style:italic; color:#333;}
   .seccion1 .col1 .info .datos h3 {font-size:10px; color:#333; font-weight:bold;}
   .seccion1 .col1 .info .datos li {font-size:9px; color:#666; padding:5px;}
   .seccion1 .col1 .info .bajada p {font-size:10px; color:#333; text-align:justify;}

   .seccion1 .col2 h3 {font-size:10px; color:#0F1D4C; font-weight:bold; margin-top:10px; font-style:italic;}
   .seccion1 .col2 li {font-size:9px; color:#666; padding:5px;}

   .seccion1 .col1{
      float: left;
      width: 100%;
   }

   .seccion1 .col1 .foto{
      margin-left: 10px;
      display: block;
      float: left;
   }

   .seccion1 .col1 .info {
      margin-left: 10px;
      float: left;
      width:100%;
      display: block;
   }
   .seccion1 .col2 {
      background:#f3f3f3;
      border:1px #ddd solid;
      padding:10px;
      margin:10px;
      float: left;
      display: block;
      width:100%;
   }


}

@media(max-width:360px)
{
   .seccion1 .col1 .info h1 {font-size:18px; color:#0F1D4C; font-style:italic; font-weight:bold;}
   .seccion1 .col1 .info h2 {font-size:14px; font-style:italic; color:#333;}
   .seccion1 .col1 .info .datos h3 {font-size:9px; color:#333; font-weight:bold;}
   .seccion1 .col1 .info .datos li {font-size:8px; color:#666; padding:5px;}
   .seccion1 .col1 .info .bajada p {font-size:9px; color:#333; text-align:justify;}

   .seccion1 .col2 h3 {font-size:9px; color:#0F1D4C; font-weight:bold; margin-top:10px; font-style:italic;}
   .seccion1 .col2 li {font-size:8px; color:#666; padding:5px;}

   .seccion1 .col1{
      float: left;
      width: 100%;
   }

   .seccion1 .col1 .foto{
      margin-left: 5px;
      margin: 0 auto;
      display: block;
      float: left;
   }

   .seccion1 .col1 .info {
      float: left;
      width:100%;
      display: block;
   }
   .seccion1 .col2 {
      float: left;
      display: block;
      width:100%;
   }

}